body {
  background-image: url(../images/company.jpg);
}
body::after {
  filter: brightness(0.8);
}
.container_outer > .container_main .a_item {
  padding-top: 60px;
}
.container_outer > .container_main .a_item .title_wrap {
  padding-bottom: 30px;
}
.container_outer > .container_main .com_int > .row {
  padding: 30px 0;
}
.container_outer > .container_main .com_int > .row > .left {
  background-color: #3c78d8;
  padding: 50px 60px;
  color: #fff;
  box-sizing: border-box;
}
.container_outer > .container_main .com_int > .row > .left > h2 {
  font-size: 34px;
  font-weight: 700;
  margin-bottom: 20px;
  word-break: break-word;
}
.container_outer > .container_main .com_int > .row > .left > .content {
  font-size: 16px;
  word-break: break-word;
  line-height: 1.6;
}
.container_outer > .container_main .com_int > .row > .right {
  position: relative;
  z-index: 1;
}
.container_outer > .container_main .com_int > .row > .right img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}
.container_outer > .container_main .com_cul > .row > .cul_item {
  position: relative;
}
.container_outer > .container_main .com_cul > .row > .cul_item:first-child {
  padding-right: 16px;
}
.container_outer > .container_main .com_cul > .row > .cul_item:nth-child(2) {
  padding-left: 8px;
  padding-right: 8px;
}
.container_outer > .container_main .com_cul > .row > .cul_item:last-child {
  padding-left: 16px;
}
.container_outer > .container_main .com_cul > .row > .cul_item > .main_img {
  width: 100%;
  height: 380px;
  overflow: hidden;
}
.container_outer > .container_main .com_cul > .row > .cul_item > .main_img a {
  display: block;
  width: 100%;
  height: 100%;
}
.container_outer > .container_main .com_cul > .row > .cul_item > .main_img a img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  display: block;
  transition: all 1s;
}
.container_outer > .container_main .com_cul > .row > .cul_item > .main_img a img:hover {
  transform: scale(1.1);
}
.container_outer > .container_main .com_cul > .row > .cul_item > .main_text {
  background: #fff;
  text-align: center;
  padding: 20px 10px;
  width: 80%;
  box-shadow: 0px 2px 20px 0px rgba(0, 0, 0, 0.08);
  z-index: 2;
  margin: -80px auto 0;
  position: relative;
}
.container_outer > .container_main .com_cul > .row > .cul_item > .main_text .top {
  font-size: 20px;
  color: #000;
  margin-bottom: 20px;
}
.container_outer > .container_main .com_cul > .row > .cul_item > .main_text .bottom {
  font-size: 14px;
  color: #AAAAAA;
  line-height: 32px;
}
.container_outer > .container_main .cho_us > .trait_wrap .trait .item {
  text-align: center;
}
.container_outer > .container_main .cho_us > .trait_wrap .trait .item span {
  display: inline-block;
  width: 100px;
  height: 100px;
  background-color: #eeeeee;
  font-size: 40px;
  border-radius: 50%;
  line-height: 100px;
}
.container_outer > .container_main .cho_us > .trait_wrap .trait .item h2 {
  font-family: Open Sans;
  font-size: 22px;
  color: #545454;
  font-weight: 700;
  letter-spacing: 0;
  line-height: 2em;
}
.container_outer > .container_main .cho_us > .trait_wrap .trait .item h4 {
  font-size: 16px;
  color: #8a8a8a;
  font-weight: 400;
  letter-spacing: 0;
  line-height: 1.4em;
}
.container_outer > .container_main .fac_tour {
  overflow: hidden;
}
.container_outer > .container_main .fac_tour > .row .img_wrap img {
  max-width: 100%;
  filter: grayscale(1);
  transition: all 1.5s;
}
.container_outer > .container_main .fac_tour > .row .img_wrap img:hover {
  filter: grayscale(0);
}
@media (max-width: 992px) {
  .container_outer > .container_main .container-lg {
    padding: 0 20px;
  }
}
@media screen and (max-width: 576px) {
  .container_outer > .container_main .container-lg {
    padding: 0 10px;
  }
  .container_outer > .container_main .container-lg .com_int > .row > .left {
    padding: 50px 10px;
  }
  .container_outer > .container_main .container-lg .com_cul > .row > .cul_item {
    padding: 2px;
  }
}
